<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";


$id = $_POST['id'];

$insert = $sqli->query("DELETE FROM usuarios_admin WHERE id='$id'");


echo "<script> alert('Usuario excluido com sucesso'); window.location.href = 'usuarios_admin.php'; </script>";

?>